import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'crm-crm',
  template: `
    <p>
      crm works!
    </p>
  `,
  styles: [],
})
export class CrmComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
